@charset "Shift_JIS";

/** |READ ME| **************************************************************************************

"RD　潜脳調査室"

Cascading Style Sheet Setting File
/css/element.css

設定ファイル
Ver.200803

---------------------------------------------------------------------------------------------------

このファイルは要素について記述されています。

01.Common Section
全要素に対する設定

02.Element Section
各要素に対する個別の設定

************************************************************************************** |READ ME| **/





/** |01.Common Section| ****************************************************************** START **/

*{
	margin:0px;
	padding:0px;
}

/* 共通で使うクラス *****************************************/

.clear{/* 回込解除 */
	clear:both;
}

.leftFlo{/* 左回り込み */float:left;}
.rightFlo{/* 右回り込み */float:right;}
.leftImgFlo{/* 左回り込み（イメージ用） */float:left;}
.rightImgFlo{/* 右回り込み（イメージ用） */float:right;}

.leftFlo2{/* 左回り込み */
	float:left;
	margin:0px;
	width: 270px;
}


img.leftImgFlo{
	margin-right: 3px;
	margin-bottom: 20px;
}
img.rightImgFlo{margin-left:20px;margin-bottom:20px;}

.leftImgFlo2{/* 左回り込み（イメージ用） */float:left;}
.rightImgFlo2{/* 右回り込み（イメージ用） */float:right;}
img.leftImgFlo2{margin-right:15px;margin-bottom:15px;}
img.rightImgFlo2{margin-left:15px;margin-bottom:15px;}

img.leftImgFlo3{margin-right:9px;margin-bottom:20px;}


/* クリアフィックス */
.pkg:after{
	content: ".";
	height: 0;
	font-size:0px;
	line-height:0px;
	display: block;
	visibility: hidden;
	clear: both;
}

.pkg{
	display:block !important;
	display /**/:inline-block;
}

/* レイアウト */
.centerLay{text-align:center;}
.leftLay{text-align:left;}
.rightLay{text-align:right;}

.padTop5{padding-top:5px;}
.padTop10{padding-top:10px;}
.padTop15{padding-top:15px;}
.padTop20{padding-top:20px;}
.padTop25{padding-top:25px;}
.padBottom5{padding-bottom:5px;}
.padBottom10{padding-bottom:10px;}
.padBottom15{padding-bottom:15px;}
.padBottom20{padding-bottom:20px;}
.padBottom25{padding-bottom:25px;}

.mrgTop5{margin-bottom:5px;}
.mrgTop10{margin-bottom:10px;}
.mrgTop15{margin-bottom:15px;}
.mrgTop20{margin-bottom:20px;}
.mrgTop25{margin-bottom:25px;}
.mrgBottom5{margin-bottom:5px;}
.mrgBottom10{margin-bottom:10px;}
.mrgBottom15{margin-bottom:15px;}
.mrgBottom20{margin-bottom:20px;}
.mrgBottom25{margin-bottom:25px;}

/* 右コンテンツ用の下部パディング */
.padBottom33{padding-bottom:33px;}
.padBottom50{padding-bottom:50px;}

/** |01.Common Settings| ******************************************************************* END **/



/** |02.Element Section| ***************************************************************** START **/

/* リスト *********************************************************************/
li{
	list-style:none;
}

/* 区切線 *********************************************************************/
hr{
	display:none;
}

/* インライン ***************************************************************************/

/* リンク *********************************************************************/

a:link, a:visited{
	color:#009999;
	text-decoration:none;
}

a:hover, a:active{
	color:#66bfba;
	text-decoration:underline;
}

/* 画像 ***********************************************************************/

img{
	border:none;
}

/** |02.Element Settings| ****************************************************************** END **/
